# -*- Mode: Makefile; tab-width: 4 -*-

all: dist

TAR_FLAGS = --dereference --exclude CVS

dist: clean
	tar $(TAR_FLAGS) -zcvf /tmp/medusa-src.tar.gz .
	python util/name_dist.py

clean:
	find ./ -name '*.pyc' -exec rm {} \;
	find ./ -name '*~' -exec rm {} \;
